package srarchive

import "net/url"

type Index struct {
	Announcements []string            `json:"announcements"`
	IDs           []EventReference    `json:"ids"`
	Servers       map[string]*url.URL `json:"servers"`
}

type EventReference struct {
	ID        string `json:"id"`
	Title     string `json:"title"`
	LongTitle string `json:"longTitle,omitempty"`
}
