package vodsspeedrunclub

import "time"

type Event struct {
	ID              int       `json:"id"`
	Short           string    `json:"short"`
	Name            string    `json:"name"`
	Hashtag         string    `json:"hashtag"`
	CharityName     string    `json:"charityName"`
	TargetAmount    float64   `json:"targetAmount"`
	MinimumDonation float64   `json:"minimumDonation"`
	PaypalCurrency  string    `json:"paypalCurrency"`
	StartTime       time.Time `json:"startTime"`
	EndTime         any       `json:"endTime"`
	TimeStatus      string    `json:"timeStatus"`
	Timezone        string    `json:"timezone"`
	Locked          bool      `json:"locked"`
	AllowDonations  bool      `json:"allowDonations"`
	CanonicalURL    string    `json:"canonicalUrl"`
	Public          string    `json:"public"`
	Amount          float64   `json:"amount"`
	Count           int       `json:"count"`
	Max             float64   `json:"max"`
	Avg             float64   `json:"avg"`
	HoraroEvent     any       `json:"horaroEvent"`
	HoraroSchedule  any       `json:"horaroSchedule"`
	DonationURL     string    `json:"donationUrl"`
	ScheduleURL     string    `json:"scheduleUrl"`
}
